@charset "utf-8";


.spInline {
	display: inline !important;
}
.sp {
	display: block !important;
}

.spIB {
	display: inline-block !important;
}
.pc {
	display: none !important;
}

.spImg{
	width:100%;
}
.spImgMax{
	max-width:100%;
}


.txt50 {font-size: 5px !important;}
.txt60 {font-size: 6px !important;}
.txt70 {font-size: 7px !important;}
.txt80 {font-size: 8px !important;}
.txt90 {font-size: 9px !important;}
.txt100 {font-size: 10px !important;}
.txt110 {font-size: 11px !important;}
.txt120 {font-size: 12px !important;}
.txt130 {font-size: 13px !important;}
.txt140 {font-size: 14px !important;}
.txt150 {font-size: 15px !important;}
.txt160 {font-size: 16px !important;}
.txt170 {font-size: 17px !important;}
.txt180 {font-size: 18px !important;}
.txt200 {font-size: 20px !important;}
.txt240 {font-size: 24px !important;}
.txt320 {font-size: 32px !important;}

.w100per {
	width: 100% !important;
	height: auto;
}

/* ttl lead
----------------------------------------------------------- */
.ttl01 {
	font-size: 15px;
	margin-bottom: 20px;
}


/* BUTTON
----------------------------------------------------------- */



/* spFixBtnWrap
----------------------------------------------------------- */

#spFixBtnWrap {
    width: 100px;
    height: 30px;
    box-sizing: border-box;
    background: #215484;
    position: fixed;
    top: 25px;
    right: 10px;
    z-index: 999;
	left: inherit;
}
#spBtnReserve {
    width: 100%;
    height: 60px;
    float: left;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 30px;
    letter-spacing: 1px;
}
header #logo {
    width: 150px;
    top: 50%;
    left: 80px;
    margin: -30px 0 0 0;
}
/*#spFixBtnWrap {
	width: 100%;
	height: 60px;
	box-sizing: border-box;
	background: rgba(62,58,57,0.9);
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 5;
}

#spBtnReserve {
	width: calc(100% - 60px);
	height: 60px;
	float: left;
	color: #fff;
	font-size: 19px;
	text-align: center;
	line-height: 60px;
	letter-spacing: 1px;
}*/
/*#spBtnReserve::before {
	content: "";
	display: inline-block;
	width: 60px;
	height: 60px;
	background: url(../../img/common/sp_btn_reserve.png) no-repeat 10% 0;
	background-size: 60px;
	vertical-align: top;
}*/
#spBtnReserve.active::before {
	background: url(../../img/common/sp_btn_reserve_close.png) no-repeat 10% 0;
	background-size: 60px;
}

#spBtnMenu {
	width: 60px;
	height: 60px;
	box-sizing: border-box;
	padding: 1px 0 0 1px;
	background: url(../../img/common/sp_btn_menu_close2.png) no-repeat 1px 1px;
	background-size: 58px;
	float: left;
	margin-top: 10px;
}
#spBtnMenu.active img {
	width: 100%;
	height: auto;
	visibility: hidden;
}

/*spMenu
----------------------------------------------------------- */
#spMenuWrap {
	width: 100%;
    height: calc(100% - 60px);
    background: rgba(62,58,57,0.9);
    overflow: scroll;
    position: fixed;
    top: 80px;
    left: 0;
    z-index: 2;
}
#spMenuWrap .inner {
	width: 90%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 20px 0 0;
}

#spGnav ul {
	border-top: 1px solid #fff;
}
#spGnav li {
	width: 50%;
	float: left;
	height: 54px;
	text-align: center;
	box-sizing: border-box;
	border-bottom: 1px solid #fff;
}
#spGnav li:nth-child(2n) {
	border-left: 1px solid #fff;
}
#spGnav li:last-child {
	width: 100%;
}

#spGnav li a {
	display: block;
	width: 100%;
	height: 53px;
	line-height: 53px;
	font-size: 13px;
	color: #fff;
}

#spLang {
	text-align: center;
	margin-top: 25px;
	padding-left: 5px;
}
#spLang li {
	display: inline-block;
	font-size: 14px;
	line-height: 1;
	padding: 0 15px;
}
#spLang li:first-child {
	border-right: 1px solid #fff;
}
#spLang li a {
	color: #fff;
}
#spLang li.active a {
	color: #898989;
}

#spSns {
	width: 170px;
	margin: 15px auto 0;
	text-align: center;
}
#spSns li {
	display: inline-block;
	text-align: center;
	width: 50px;
}

#spFootLink {
	margin-top: 30px;
	text-align: center;
}
#spFootLink li {
	margin-bottom: 10px;
	padding: 0 20px;
	border-right: 1px solid #fff;
	display: inline-block;
	text-align: center;
	line-height: 1;
}
#spFootLink li:first-child {
	border-left: 1px solid #fff;
}
#spFootLink li a {
	font-size: 12px;
	color: #fff;
}

/* resModWrap
----------------------------------------------------------- */
.resModWrap {
	width: 100%;
	min-width: 100%;
	height: 100%;
	background: rgba(62,58,57,0.9);
	position: fixed;
	top: 80px;
	left: 0;
	z-index: 2;
	bottom: inherit;
	display: none;
}

.resMod {
	width: 254px;
	height: 310px;
	box-sizing: border-box;
	position: relative;
}

/* select */

.resMod .custom {
	overflow: hidden;
	position: absolute;
	top: 30px;
	left: 0px;
	width: 100%;
    height: 46px;
    box-sizing: border-box;
}

.resMod select {
	width: 100%;
	height: 46px;

}

.resMod select.select_hotel {
	background: #fff url(../../img/common/icon_bt.png) no-repeat 90% 50%;
}

.resMod select.select_haku,
.resMod select.select_room,
.resMod select.select_num {
	width: 80px;
	padding-left: 48px;
	border: 1px solid #898989;
	height: 46px;


}

/* input */

.resMod .dateBox {
	/* width: 170px; */
	width: 255px;
	height: 46px;
	cursor: pointer;
	line-height: 46px;
	background: #fff;
	border-radius: 3px;
	padding-left: 15px;
	vertical-align: middle;
	box-sizing: border-box;
	border: 1px solid #898989;
	font-size: 12px;
}

.resMod input {
	border: 0;
	margin: 0;
	cursor: pointer;
	text-align: right;
}
.resMod .date_in input {
	margin-right: 10px;
}
.resMod .date_out input {
	margin-right: 10px;
}
.resMod .dateBox img {
	vertical-align: middle;
}
.resMod .date_in input {
	/* width: 100px; */
	width: 180px;
	font-size: 12px;
}
.resMod .date_out input {
	width: 170px;
}

/* input[type=checkbox] */
.resMod .mitei {
	top: 41px;
	left: 180px;
	font-size: 12px;
	color: #fff;
}

/* position */

.resMod .select_hotel {
	position: absolute;
	top: 0;
	left: 0;
}

.resMod .date_in {
	top: 30px;
}
.resMod .select_haku,
.resMod .select_room,
.resMod .select_num {
	top: 84px;
}
.resMod .date_in { left: 0;}
.resMod .select_haku { left: 0;}
.resMod .select_num { left: 87px;}
.resMod .select_room { left: 175px;}

.resMod .btnSearch {
	left: 0;
	top: 140px;
	margin-right: 0;
}
.resMod input.btn_search {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	width: 254px;
	height: 46px;
	background: #727171;
	border-radius: 3px;
	color: #fff;
	font-size: 11px;
	text-align: center;

}

/* rmLink */

.resModWrap .rmLink {
	font-size: 11px;
	position: absolute;
	top: 200px;
	bottom: auto;
    right: 0;
    width: 100%;
    text-align: center;
}
.resModWrap .rmLink a {
	color: #fff;
}
.resModWrap .rmLink a:hover {
	color: #fff;
}

/* rmHotelTel */
.rmHotelTel {
	line-height: 1;
	height: auto;
	box-sizing: border-box;
	padding: 0;
	border-left: none;
	position: absolute;
	top: 250px;
	right: 50%;
	width: 180px;
	color: #fff;
	margin-right: -90px;
}
.rmHotelTel dt {
	display: block;
	font-size: 12px;
	text-align: center;
}
.rmHotelTel dd {
	font-size: 22px;
	color: #fff;
	text-align: center;
}
.rmHotelTel dd a {
	color: #fff;
}

#spMenuWrap .rmHotelTel {
	position: static;
	text-align: center;
	width: 100%;
	margin-top: 25px;
}

.ui-datepicker {
	width: 300px !important;
	top: auto !important;
	left: calc(50% - 300px/2) !important;
	bottom: 68px !important;
}

/* pagenavi
------------------------------------------------------ */



/* PAGETOP
------------------------------------------------------ */

/*layout_sp*/
header .wrapper {
    height: 80px;
    position: fixed;
    z-index: 999;
	background-color: #fff;
}
